#ifndef MINORI_SYS_OSX_DARK_THEME_H_
#define MINORI_SYS_OSX_DARK_THEME_H_

namespace osx {

bool DarkThemeAvailable();
bool IsInDarkTheme();
bool SetToDarkTheme();
bool SetToLightTheme();
void SetToAutoTheme();

} // namespace osx

#endif // MINORI_SYS_OSX_DARK_THEME_H_
